package com.persagy.admp.entity.obj

import com.persagy.gis.entity.SGisMultiPolygon
import io.swagger.v3.oas.annotations.media.Schema
import javax.persistence.Column
import javax.persistence.Table

/**
 * 项目实体类
 *
 * @author  张维新 <zhangweixin@sagacloud.cn>
 */
@Schema(description = "平台字典对象类型")
@Table(name = "obj.roads1")
class Project {

    @Schema(description = "全局 id")
    @Column(name = "id")
    var id: String? = null
    @Schema(description = "全局 id")
    @Column(name = "geom")
    var geom: SGisMultiPolygon? = null


}